Le Jailbreak untethered de l’iOS 5.1.1 est disponible!

13
PARTAGER
Le Jailbreak unthetered de l'iOS 5.1.1 est disponible!

En début de semaine, nous pensions être arrivés au bout de notre attente en espérant que le jailbreak untethered de l’iOS 5.1.1 serait disponible mardi mais malheureusement, cela n’a pas été le cas. Heureusement, la déception n’a finalement pas été longue puisque ça y est, le jailbreak untethered de l’iOS 5.1.1 est disponible!! En plus, comme l’avait annoncé Pod2g, TOUS les iDevice peuvent être jailbreakés sauf l’Apple TV 3 : iPhone 4S, iPhone 4, iPhone 3GS, iPad 3, iPad 2, iPad 1, iPod Touch 3G, iPod Touch 4G et Apple TV 2! C’est via l’outil Absinthe que vous allez maintenant pourvoir profiter de ce jailbreak aussi bien sous Windows que sur Mac. Bien entendu, pensez à installer l’iOS 5.1.1 avant toute chose et de faire une sauvegarde… c’est bête à dire, mais croyez moi, cela ne fait pas de mal de le répéter. Bien entendu, notre classique Pas à Pas arrivera rapidement pour expliquer en détail comment faire pour jailbreaker votre iDevice. Rodolphe devrait rapidement nous concocter cela (il est déjà prévenu!).

Télécharger Absinthe 2.0 pour Windows
Télécharger Absinthe 2.0 pour Mac

13 Commentaires

  1. salut tous le monde j ai telecharger absinthe et j ai suivie les etape mais il ya rien qui marche l application ne reconnait memme pas mon iphone 4s je suis bien en version 4s 5.1.1 9b206 merci de m aider a julbacké mon aappreille cordialement merci d avance .

  2. Apres avoir télécharger la version 2.0.2 d’absinthe et restauré mon iDevice, le jailbreak a fonctionné!
    Je vous remercie chaleureusement !

    Cordialement

  3. Tout a été impeccable, mon iphone 4 est bien jailbreaké.
    Mais lorsqu’est arrivé le moment de le restaurer avec mon ancienne sauvegarde, impossible de la retrouver.
    Je suis aller dans Edition – Préférence mais rien à faire. Et j’aimerai récupéré mes photos, vidéos, contacts, messages, notes etc…
    Merci d’avance

  4. Re-bonjour,

    J’ai fais ce que vous avez dit, je l’ai restauré avec ce firmware 5.1.1 9B206 et toujours rien. Je ne peux pas le jailbreaker.
    J’ai entendu dire que Redsnow va avoir droit à une mise à jour, je pense donc attendre la version Redsnow.
    Bonne idée ou me conseillez-vous autre chose?
    Je ne suis pas le seul à avoir ce problème.

    Cordialement

  5. Merci pour vos réponses
    Je suis bien en 5.1.1 9B206 pourtant.

    Je vais faire ce que vous m’avez conseillé.
    Je vous tiens au courant.

    Cordialement

  6. @ Jeremy

    Post très intéressant !!!

    Tu parle d’un iPhone 4, mais est ce que ta remarque est valable pour un 4S ???

    Une de mes grandes questions était de savoir si Apple signait toujours le 9B206 depuis la sortie du 9B208, tu as répondu en partie à ma question, reste à savoir désormais si la manip est faisable avec un 4S … ?

    Si jamais tu as la réponse, je suis preneur !
    LoL

    Merci d’avance !

  7. Salut Brian
    J’ai la solution a ton problèmes, tu as surement fait la mise a jour de ton iPhone par apple et ils ont sortit une nouvelle version de la 5.1.1 la « 9B208 » et Absinthe est compatible que avec la « 9B206 »
    http://www.felixbruns.de/iPod/firmware/

    ICI se trouvent les différents firmwares. Télécharger iOS 5.1.1 9B206 (iPhone 4), puis dans iTunes en faisant shift en appuyant sur restaurer, injecter ce firmware dans la restauration.
    Hier soir j’ai jailbreaké mon iPhone. Ce matin l’installation d’un tweak a fait planter mon iPhone 4, j’ai du restaurer. Sauf qu’avec iTunes maintenant ça restaure en iOS 5.1.1 9B208 ! et donc au moment de jailbreaker ça n’a pas marché étant donné que le jailbreak ne marche qu’avec iOS 5.1.1 9B206 !!
    Donc j’ai du télécharger iOS 5.1.1 9B206 à part et restauré à partir de ce firmware grâce à Shift+Restaurer.
    Après le restore relance Absinthe et ca va marcher sans soucis.

  8. Bonsoir,

    En lançant absinthe 2.0 sur mon 4s en 5.1.1 désimlocké car directement acheté chez Apple
    Je reçois ce message, je ne peux pas lancer le jailbreak.
    Sorry the attached device is not supported
    Alors que normalement il devrait l’être..
    Que faire?

    Cordialement

    Cordialement

  9. Salut, et merci pour ton retour d’expérience. Tes erreurs apparaissent après l’installation de ces tweaks?
    Sinon, je pense qu’il faut attendre d’avoir la certitude que les tweaks soient mis à jour avant de les installer. C’est toujours le cas lors de l’arrivée de nouveaux outils de jailbreak.

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here